﻿.navbar-inverse {
    background-image: linear-gradient(to bottom, #0ea4e3 100%, #0ea4e3 100%);
}

.navbar-inverse .navbar-brand {
    color: white !important;
}

.navbar-inverse .navbar-nav > li > a {
    color: white !important;
}

.navbar-header {
    margin-right: 10px !important;
}
